[New-bugs-announce] [issue3676] Obsolete references to PEP 291 in py3k lib

Oren Tirosh report at bugs.python.org
Mon Aug 25 15:37:48 CEST 2008


New submission from Oren Tirosh <orent at hishome.net>:

The comments in the following modules contain references to PEP 291 or
to remaining compatible with version 2.x.  However, they all include non
backward compatible python 3 syntax like "except x as y".

decimal.py
modulefinder.py
pkgutil.py
subprocess.py

----------
components: Library (Lib)
messages: 71921
nosy: orent
severity: normal
status: open
title: Obsolete references to PEP 291 in py3k lib
versions: Python 3.0

_______________________________________
Python tracker <report at bugs.python.org>
<http://bugs.python.org/issue3676>
_______________________________________


More information about the New-bugs-announce mailing list